<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 9.3</title>
</head>
<body>
    <input id="datetime" type="datetime-local"></input>
    <input id="result" disabled size="30">
</body>
<script src="main.js"></script>
</html>